Subject: Re: [bug#43771] [PATCH 0/5] PostgreSQL service improvements

From: Ludovic Courtès <[email-masked]>
Date: Mon, 05 Oct 2020 10:34:52 +0200

Christopher Baines <[email-masked]> skribis:

> Christopher Baines (5):
>   Replace (postgresql-service) with (service postgresql-service-type)
>   Add some subheadings in to the Databases section of the docs
>   Remove the postgresql-service procedure
>   Define postgresql-10
>   Don't specify a default postgresql version to use for the service

It all LGTM… except for commit logs.  :-)  Please add the conventional
subject line and ChangeLog-style entries.  I’m sorry to spoil your
Monday morning.  :-)

Ludo’.